qemu-system-m68k-2.8.1.1-7.mga6.x86_64.rpm


Advertisement

Description

qemu-system-m68k - QEMU system emulator for ColdFire (m68k)

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename qemu-system-m68k-2.8.1.1-7.mga6.x86_64.rpm
Package name qemu-system-m68k
Package version 2.8.1.1
Package release 7.mga6
Package architecture x86_64
Package type rpm
Category Development/Tools
Homepage http://www.qemu.org/
License GPLv2+ and LGPLv2+ and BSD
Maintainer -
Download size 1.98 MB
Installed size 9.96 MB
QEMU is a generic and open source processor emulator which achieves a good
emulation speed by using dynamic translation.
This package provides the system emulator for ColdFire boards.

Alternatives

Package Version Architecture Repository
qemu-system-m68k-2.8.1.1-7.mga6.i586.rpm 2.8.1.1 i586 Mageia Core
qemu-system-m68k - - -

Requires

Name Value
libSDL2-2.0.so.0()(64bit) -
libX11.so.6()(64bit) -
libXext.so.6()(64bit) -
libaio.so.1()(64bit) -
libaio.so.1(LIBAIO_0.1)(64bit) -
libaio.so.1(LIBAIO_0.4)(64bit) -
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libasound.so.2(ALSA_0.9.0rc4)(64bit) -
libatk-1.0.so.0()(64bit) -
libbluetooth.so.3()(64bit) -
libbrlapi.so.0.6()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.10)(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.12)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.2)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.6)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.9)(64bit) -
libcacard.so.0()(64bit) -
libcairo-gobject.so.2()(64bit) -
libcairo.so.2()(64bit) -
libdrm.so.2()(64bit) -
libepoxy.so.0()(64bit) -
libfdt.so.1()(64bit) -
libfdt.so.1(LIBFDT_1.2)(64bit) -
libgbm.so.1()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgcc_s.so.1(GCC_3.4)(64bit) -
libgdk-3.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgnutls.so.30()(64bit) -
libgnutls.so.30(GNUTLS_3_4)(64bit) -
libgobject-2.0.so.0()(64bit) -
libgthread-2.0.so.0()(64bit) -
libgtk-3.so.0()(64bit) -
libibverbs.so.1()(64bit) -
libibverbs.so.1(IBVERBS_1.0)(64bit) -
libibverbs.so.1(IBVERBS_1.1)(64bit) -
libjpeg.so.8()(64bit) -
libjpeg.so.8(LIBJPEG_8.0)(64bit) -
liblzo2.so.2()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libnettle.so.6()(64bit) -
libnettle.so.6(NETTLE_6)(64bit) -
libnuma.so.1()(64bit) -
libnuma.so.1(libnuma_1.1)(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpixman-1.so.0()(64bit) -
libpng16.so.16()(64bit) -
libpng16.so.16(PNG16_0)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.12)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpulse.so.0()(64bit) -
libpulse.so.0(PULSE_0)(64bit) -
librdmacm.so.1()(64bit) -
librdmacm.so.1(RDMACM_1.0)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
libsasl2.so.3()(64bit) -
libseccomp.so.2()(64bit) -
libsnappy.so.1()(64bit) -
libspice-server.so.1()(64bit) -
libspice-server.so.1(SPICE_SERVER_0.10.0)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.10.1)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.10.2)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.10.3)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.10.4)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.11.2)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.12.2)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.12.4)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.12.5)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.13.1)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.6.0)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.8.1)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.8.2)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.8.3)(64bit) -
libstdc++.so.6()(64bit) -
libtcmalloc.so.4()(64bit) -
libusb-1.0.so.0()(64bit) -
libusbredirparser.so.1()(64bit) -
libutil.so.1()(64bit) -
libutil.so.1(GLIBC_2.2.5)(64bit) -
libvdeplug.so.3()(64bit) -
libvirglrenderer.so.0()(64bit) -
libvte2_90.so.9()(64bit) -
libxenctrl.so.4.6()(64bit) -
libxenguest.so.4.6()(64bit) -
libxenstore.so.3.0()(64bit) -
libz.so.1()(64bit) -
libz.so.1(ZLIB_1.2.0)(64bit) -
qemu-block-curl == 0:2.8.1.1-7.mga6
qemu-block-dmg == 0:2.8.1.1-7.mga6
qemu-block-iscsi == 0:2.8.1.1-7.mga6
qemu-block-nfs == 0:2.8.1.1-7.mga6
qemu-block-ssh == 0:2.8.1.1-7.mga6
qemu-common == 0:2.8.1.1-7.mga6

Provides

Name Value
qemu-system-m68k == 0:2.8.1.1-7.mga6
qemu-system-m68k(x86-64) == 0:2.8.1.1-7.mga6

Conflicts

Name Value
qemu <= 2.6.0-0.rc3.1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package qemu-system-m68k-2.8.1.1-7.mga6.x86_64.rpm
Source Package qemu-2.8.1.1-7.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install qemu-system-m68k rpm package:
    # urpmi qemu-system-m68k

Files

Path
/usr/bin/qemu-system-m68k
/usr/share/man/man1/qemu-system-m68k.1.xz
/usr/share/systemtap/tapset/qemu-system-m68k-simpletrace.stp
/usr/share/systemtap/tapset/qemu-system-m68k.stp

Changelog

2017-07-07 - tmb <tmb> 0:2.8.1.1-7.mga6
+ Revision: 1109509
- disable CVE-2017-9524 fixes for now, since they cause regressions (mga#21192)
2017-06-30 - tmb <tmb> 0:2.8.1.1-6.mga6
+ Revision: 1108723
- qemu-nbd: Ignore SIGPIPE (CVE-2017-10664)
2017-06-25 - tmb <tmb> 0:2.8.1.1-5.mga6
+ Revision: 1108379
- nbd: segmentation fault due to client non-negotiation (CVE-2017-9524)
2017-06-08 - tmb <tmb> 0:2.8.1.1-4.mga6
+ Revision: 1107311
- Qemu: scsi: null pointer dereference while processing megasas commands (CVE-2017-9503)
2017-06-06 - tmb <tmb> 0:2.8.1.1-3.mga6
+ Revision: 1107128
- usb: ehci: fix memory leak in ehci (CVE-2017-9374)
2017-06-06 - tmb <tmb> 0:2.8.1.1-2.mga6
+ Revision: 1107111
- ide: core: add cleanup function
- ide: ahci: call cleanup function in ahci unit (CVE-2017-9373)
- xhci: guard xhci_kick_epctx against recursive calls (CVE-2017-9375)
2017-06-04 - tmb <tmb> 0:2.8.1.1-1.mga6
+ Revision: 1106740
- add several missing CVE fixes (mga#18489)
- update to 2.8.1.1
2017-05-03 - akien <akien> 0:2.8.0-5.mga6
+ Revision: 1098915
- Disable glusterfs support, the package was dropped in mga6 as unmaintained
2017-03-01 - ghibo <ghibo> 0:2.8.0-4.mga6
+ Revision: 1088302
- Rebuilt against pulseaudio 10
2016-12-22 - tv <tv> 0:2.8.0-3.mga6
+ Revision: 1076496
- add block subpkgs
- new release

See Also

Package Description
qemu-system-microblaze-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for Microblaze
qemu-system-mips-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for MIPS
qemu-system-moxie-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for Moxie
qemu-system-or32-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for OpenRisc32
qemu-system-ppc-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for PPC
qemu-system-s390x-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for S390
qemu-system-sh4-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for SH4
qemu-system-sparc-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for SPARC
qemu-system-tricore-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for tricore
qemu-system-unicore32-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for Unicore32
qemu-system-x86-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for x86
qemu-system-xtensa-2.8.1.1-7.mga6.x86_64.rpm QEMU system emulator for Xtensa
qemu-user-2.8.1.1-7.mga6.x86_64.rpm QEMU user mode emulation of qemu targets
qemu-user-binfmt-2.8.1.1-7.mga6.x86_64.rpm QEMU user mode emulation of qemu targets
qemu-user-static-2.8.1.1-7.mga6.x86_64.rpm QEMU user mode emulation of qemu targets static build
Advertisement
Advertisement